import * as $dara from '@darabonba/typescript';
import { ModifyOpenLogShipperResponseBody } from "./ModifyOpenLogShipperResponseBody";
export declare class ModifyOpenLogShipperResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyOpenLogShipperResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
